.navbar-light .navbar-nav .active>.nav-link, .navbar-light .navbar-nav .nav-link.active, .navbar-light .navbar-nav .nav-link.show, .navbar-light .navbar-nav .show>.nav-link {
    color: white !important;
    background: #007bff !important;
    font-weight: bold !important;
    padding-inline-start: 5px !important;
}

.nav-link{
  padding-top: 0.1rem !important;
  padding-bottom: 0.1rem !important;
}
.main-header .nav-link {
    height: 1.6rem !important; 
    margin-left: 0px !important;
}
.main-header.navbar.navbar-expand.navbar-white.navbar-light {
  margin-left: 0px !important;
  padding: 0.9% !important;
}
/* .navbar{
  padding: .5rem .5rem!important;
} */
table.dataTable tbody td {
  /*white-space: nowrap !important;*/
  font-size: 12px !important;
  border-bottom: 1px solid #f3f3f1ef !important;
}

table.dataTable thead tr {
  /*white-space: nowrap !important;*/
  font-size: 12px !important;
  /*font-weight: lighter !important;
  border-bottom: 1px solid #f3f3f1ef !important;*/
}

#tbl_polizas thead th{
  white-space: nowrap !important;
}

#tbl_polizas tbody tr td{
  padding: 2px !important;
  border-bottom: 1px solid #f3f3f1ef !important;
}
#lstPolizas tbody tr td{
  padding: 2px !important;
  /*border-top: 1px solid #4f0aee !important;  lstPolizas   */
  border-bottom: 1px solid #f3f3f1ef !important;
}

#lstAsegVehciulo tbody tr td{
  padding: 2px !important;
  /*border-top: 1px solid #4f0aee !important;  lstPolizas   */
  border-bottom: 1px solid #f3f3f1ef !important;
}

#lstMovimiento tbody tr td{
  padding: 2px !important;
  /*border-top: 1px solid #4f0aee !important;  lstPolizas   */
  border-bottom: 1px solid #f3f3f1ef !important;
}

#lstclientes tbody tr td{
  padding: 2px !important;
  /*border-top: 1px solid #4f0aee !important;  lstPolizas   lstclientes*/
  border-bottom: 1px solid #f3f3f1ef !important;
}
/*tbl_LisVehCerti*/
#tbl_LisVehCerti tbody tr td{
  padding: 2px !important;
  /*border-top: 1px solid #4f0aee !important;  */
  border-bottom: 1px solid #f3f3f1ef !important;
}

#tbl_compras tbody tr td{
  padding: 2px !important;
  /*border-top: 1px solid #4f0aee !important;  lstPolizas   lstclientes*/
  border-bottom: 1px solid #f3f3f1ef !important;
}

#lstcotas tbody tr td{
  padding: 2px !important;
  /*border-top: 1px solid #4f0aee !important;  lstPolizas   lstclientes*/
  border-bottom: 1px solid #f3f3f1ef !important;
}
/*  tbl_Listadocuotas*/
#tbl_Listadocuotas tbody tr td{
  padding: 2px !important;
  /*border-top: 1px solid #4f0aee !important;  lstPolizas   lstclientes*/
  border-bottom: 1px solid #f3f3f1ef !important;
}

#tbl_cuotas tbody tr td{
  padding: 2px !important;
  /*border-top: 1px solid #4f0aee !important;  lstPolizas   lstclientes*/
  border-bottom: 1px solid #f3f3f1ef !important;
}


.addNewRecord {
  background-color: #198754 !important;
  color: white !important;
}

.buttons-excel {
  background-color: #0d6efd !important;
  color: white !important;
}

.buttons-print {
  background-color: #ffc107 !important;
  color: white !important;
}

.addNewEndoso{   /* Boton de agregar nro carta - dashboard*/
  background-color: #198754 !important;
  color: white !important;
}
.addNewRamo{   /* Boton de agregar nro carta - dashboard*/
  background-color: #d19e13 !important;
  color: white !important;
}

.transparentbar {
    background-repeat:no-repeat;
    cursor:pointer;
    outline:none;
    border:none;
    box-shadow:none; 
    background-image: none;  
    background-color: transparent;
  
  }
  
  .btn-check:focus+.btn-primary, .btn-primary:focus {
    color: #fff;
    background-color: transparent !important;
    border-color: transparent !important;
    box-shadow: none !important;
  }
  
  .content-header {
    padding: 5px 0.5rem !important;
    /*padding: 15px 0.5rem;*/
  }
  
  .transparentbar:hover {
    color: #fff;
    background-color: transparent !important;
    border-color: transparent !important;
  }

  .dataTables_wrapper .dataTables_paginate .paginate_button {
    border-radius: 50%;
  }
  
div.dataTables_wrapper {
    width: 100%;
    margin: 0 auto;
}

h9{
  /*color: #c6c6cc;*/
  font-size: 12px !important;
}

/* .small-box {
  border: 1px solid gray !important;
} */
@media (max-width: 767.98px) {
  .small-box {
      text-align: start !important;
  }
  .small-box .icon {
    display: block !important;
  }
  .small-box .icon>i {
    font-size: 65px !important;
  }
}

.card-header { 
  padding: 0.2rem 0.8rem !important;
}


.card-gray {
  border: 1px solid gray;
}

.card-header {
  border-bottom: 1px solid gray;
}

.card-gray:not(.card-outline) > .card-header {
  background-color: #34495e !important;
}

.card-primary.card-outline-tabs > .card-header a.active {
  border-top: 3px solid #17202a;
}

.card-primary.card-outline-tabs > .card-header a.active {
  background: #34495e !important;
  color: rgb(255, 187, 0) !important;
}

.nav-link {
  color: gray;
}

.form-control, select{
  border: 0.5px solid gray !important;
}

.form-group ul {
	width: 536px;
	border: 1px solid #eaeaea;
	position: absolute;
	z-index: 9;
	background: #f3f3f3;
	list-style: none;
	margin-left: 5px;
	margin-top: -3px;
	font-size: 12px;
}

.form-group ul li {
	padding: 2px;
}

.form-group ul li:hover {
	/*background: #c7b6b6;   #0000FF*/
    background: #0000FF;
	color: white;
}

#country_list_id {
	display: none;
}
.lista_id ol, ul{
	padding-left: 0.5rem !important;
}

.table td,
.table th {
  border-top: 0px solid #dee2e6;
}


table.dataTable thead tr > .dtfc-fixed-left,
table.dataTable thead tr > .dtfc-fixed-right,
table.dataTable tfoot tr > .dtfc-fixed-left,
table.dataTable tfoot tr > .dtfc-fixed-right {
  background-color: rgb(107 114 128);
  color: yellow;
}

.dataTables_wrapper {
  width: 100%;
  overflow: auto;
}

:root{ /* Colores de la Tabla al seleccionar un fila*/
  --dt-row-selected: 163, 176, 201 !important;
  --dt-row-selected-text: 0, 0, 0 !important;
}

table.dataTable {
  width: 100%;
}
table.dataTable tbody tr.group,
table.dataTable tbody tr.group:hover {
  background-color: #ddd !important;
}

/* table.dataTable thead>tr>th.dt-orderable-asc, 
table.dataTable thead>tr>th.dt-orderable-desc {
    padding-right: 10px;
    margin: 10px;
} */

.dataTables_wrapper .dataTables_paginate .paginate_button.current,
.dataTables_wrapper .dataTables_paginate .paginate_button.current:hover {  
  color: #fff !important;
  background: #17202a;
}

.dataTables_wrapper .dataTables_paginate .paginate_button {  
  padding: 0.2em 1em !important;
  border-radius: 20px !important;
}

.select2-container--default .select2-selection--single {
  padding-top: 0.2rem !important;
  padding-left: 0 !important;
  font-size: 0.9rem !important;
}


select[readonly].select2 + .select44-container {
  pointer-events: none;
  touch-action: none;
}

#new-search-area {
  width: 100%;
  clear: both;
  padding-top: 20px;
  padding-bottom: 20px;
}
#new-search-area input {
  width: 600px;
  font-size: 20px;
  padding: 5px;
}

.flex-container {
  display: flex;
  flex-direction: row;
  justify-content: space-between;
  align-items: center;
  padding: 10px;
  box-shadow: 2px 2px 2px 1px rgba(90, 90, 90, 0.2);
  border: 1px solid rgba(90, 90, 90, 0.2);
  border-radius: 5px;
}
@media (max-width: 450px) {
  .flex-container{
      flex-direction: column;
      justify-content: center;
      align-items: center;
      padding: 8px;
      margin-left: 10px;
  }
  .flex-container span{
    justify-content: center;
    align-items: center;
    margin-bottom: 8px;
    font-size: 13px;
  }
}

@media (max-width: 450px) {
  .content-search{
      flex-direction: column;
      justify-content: center;
      align-items: center;
  }

  .content-search span{
    justify-content: center;
    align-items: center;
    margin-bottom: 8px;
    font-size: 18px;
    margin-left: 10px;
  }
}

/* Carga de imagen de GIF - PRELOADER */
#img_carga {
  display: none;
  position: fixed;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  z-index: 100;
}

#overlay {
  display: none;
  position: fixed; /* Posición fija para superponer */
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: rgba(255, 255, 255, 0.5); 
  z-index: 1000; 
  text-align: center; /* Centrar el contenido del overlay */
}